*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    text-align: justify;
}
::-webkit-scrollbar {
  display: none;
}
body{
  background-color: #006b6239;
}
.btn-primary_css,.bg-primary_css{
  background-color: rgb(0, 143, 161);
}
.bg-img{
    background-image: url("../imgs/Untitled\ design\ \(4\).gif");
    background-attachment:fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
   overflow-y: hidden;
}
@media screen and (max-width:991px) {
  .bg-img{
    height: 150vh;
}
}
.float{
	position:fixed;
	width:60px;
	height:60px;
    left: 50%;
    bottom: 20px;
    transform: translate(-50%, 0);
	background-color:rgb(0, 143, 161);
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
  z-index:100;
}
.p-relative{
  position: relative;
  top: 7px;
}
.my-float{
	margin-top:16px;
}
.card-bg{
  background-color: rgba(3, 172, 194, 0.731);
}

.jump {
    animation: MoveUpDown 3s linear infinite;
    position: relative;
    left: 0;
    bottom: 0;
    border-radius: 10px;
  }
  
  @keyframes MoveUpDown {
    0%, 100% {
      bottom: 0;
    }
    50% {
      bottom: 20px;
    }
  }
  footer {
    background: rgb(3, 172, 194);
    color: white;
    padding-top: 10px;
  }
  
  footer a {
    color: #aaa;
  }
  
  footer a:hover {
    color: #fff;
  }
  
  footer h3 {
   color: white;
    letter-spacing: 1px;
    margin: 30px 0 20px;
  }
  
  footer .three-column {
   overflow: hidden;
  }
  
  footer .three-column li{
   width: 33.3333%;
    float: left;
    padding: 5px 0;
  }
  
  footer .socila-list {
    overflow: hidden;
    margin: 20px 0 10px;
  }
  
  footer .socila-list li {
    float: left;
    margin-right: 3px;
    /* opacity: 0.7; */
    overflow: hidden;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
  }
  
  footer .socila-list li:hover {
    opacity: 1;
  }
  
  footer .img-thumbnail {
    background: rgb(3, 172, 194);
    border: 1px solid #444;
    margin-bottom: 5px;
  }
  
  footer .copyright {
    padding: 15px 0px;
    background: rgb(0, 123, 139);
    margin-top: 20px;
    font-size: 15px;
  }
  
  footer .copyright span {
    color: rgb(0, 86, 98);
  }

  .head_bg{
    background-color: rgb(3, 172, 194);
    color: #ffffff;
  }
  .btn-success_css{
    background-color: rgb(3, 172, 194);
    border-radius: 10px;
    color: white;
  }

  .list-group-item.active {
    z-index: 2;
    color: var(--bs-list-group-active-color);
    background-color: rgb(3, 172, 194);
    border-color: rgb(3, 172, 194);
}

.rounded_css{
  border-radius: 10px !important;
}

.css_h1{
    text-shadow: 2px 2px #000000;
}

.icon_css{
  /* background-color: #87ceeb91; */
  padding: 7px;
  margin: 7px;
  border-radius: 5px;
}
/* .btn-close {
  --bs-btn-close-bg: url("../imgs/close-button-png-30222.png");
  --bs-btn-close-opacity: 0.5;
} */




header {
  min-height: 100vh;
  position: relative;
}
header .container {
  max-width: 1368px;
  margin: 0 auto;
  padding: 1rem 2rem;
}
header .container .navbar {
  min-height: 10vh;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .container .navbar .logo {
  font-size: 2.25rem;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
}
header .container .navbar .nav-links {
  display: flex;
  align-items: center;
}
header .container .navbar .nav-links li {
  list-style-type: none;
}
header .container .navbar .nav-links li a {
  text-decoration: none;
  color: #fff;
  margin: 0 1.25rem;
  font-weight: 500;
  font-size: 1.05rem;
  position: relative;
}
header .container .navbar .nav-links li a::after {
  position: absolute;
  content: "";
  background-color: #fff;
  bottom: -5px;
  left: 0;
  width: 0%;
  height: 3px;
  transition: 0.3s ease all;
}
header .container .navbar .nav-links li a:hover::after {
  width: 100%;
}
header .container .navbar .nav-links button {
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0.75rem 1rem;
  margin: 0 1rem;
  border-radius: 6px;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
  font-weight: 500;
}
header .container .navbar i {
  display: none;
  color: #fff;
  cursor: pointer;
}
header .container .showcase {
  min-height: 80vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 35rem;
}
header .container .showcase h1 {
  color: #fff;
  font-size: 2.5rem;
  margin-bottom: 0;
  font-weight: 700;
  margin-bottom: 1rem;
}
header .container .showcase p {
  margin-top: 0;
  color: #fff;
  font-weight: 500;
  line-height: 1.4;
  font-size: 0.9rem;
  width: 30rem;
}
header .container .showcase button {
  margin-top: 1rem;
  background-color: #008fa1;
  color: #fff;
  border: none;
  outline: none;
  padding: 1rem 1.5rem;
  font-size: 0.9rem;
  border-radius: 6px;
  cursor: pointer;
}
header .video-container {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
}
header .video-container video {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
header .video-container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
}

@media (max-width: 850px) {
  header .container .navbar .nav-links {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    height: 100%;
    width: 225px;
    margin: 0;
    padding: 0;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    transform: translateX(-100%);
    transition: 0.4s ease all;
    z-index: 10;
  }
  header .container .navbar .nav-links li a {
    color: #000;
  }
  header .container .navbar .nav-links li a::after {
    background-color: #000;
  }
  header .container .navbar .nav-links button {
    border-color: #000;
    color: #000;
    padding: 0.75rem 1.5rem;
  }
  header .container .navbar .nav-links.active {
    transform: translateX(0%);
  }
  header .container .navbar i {
    display: block;
  }
  header .container .showcase {
    min-height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
  }
  header .container .showcase h1 {
    font-size: 2.25rem;
  }
}
@media (max-width: 500px) {
  header .container .showcase h1 {
    font-size: 2.1rem;
  }
  header .container .showcase p {
    font-size: 0.85rem;
    width: 300px;
  }
}
.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 60px;
  color: white;
  margin-left: 20px;
}

@media screen and (max-width:600px) {
  .bebas-neue-regular {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 48px;
    color: white;
    margin-left: 20px;
}
}
.insta_css{
  color: rgb(242, 0, 81);
}
.tube_css{
  color: red;
}
.link_css{
  color: blue;
}

.dancing-script{
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

.media-headingp{
font-size: 10px;
}

.div_para {
  text-align: justify;
}

.bg-warning_css{
  background-color: rgb(255, 158, 84);
}

.contact-section {
  width: 100%;
  max-width: 40rem;
  margin-left: auto;
  margin-right: auto;
  padding: 3rem 1rem;
}

.contact-intro > * + * {
  margin-top: 1rem;
}

.contact-title {
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
}

.contact-description {
  color: rgb(107 114 128);
}

.form-group-container {
  display: grid;
  gap: 1rem;
  margin-top: 2rem;
}

.form-group {
  display: flex;
  flex-direction: column;
}

.form-label {
  margin-bottom: 0.5rem;
}

.form-input,
.form-textarea {
  padding: 0.5rem;
  border: 1px solid #e5e7eb;
  display: flex;
  height: 2.5rem;
  width: 100%;
  border-radius: 0.375rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.form-input::placeholder,
.form-textarea:focus-visible {
  color: #6b7280;
}

.form-input:focus-visible,
.form-textarea:focus-visible {
  outline: 2px solid #2563eb;
  outline-offset: 2px;
}

.form-textarea {
  min-height: 60px;
}

.form-submit {
  width: 100%;
  margin-top: 1.2rem;
  background-color: #3124ca;
  color: #fff;
  padding: 13px 5px;
  border-radius: 0.375rem;
}
